GIMP Group

9 packages: 🗹 1 Python 3 only; 1 Dual support; I 1 Not ported; B 2 Blocked; X 4 Legacy
This groups corresponds to a FESCo exception. (Not all packages below necessarily have the exception.)
Note that only Python 2 dependencies are tracked, and some BuildRequires are currently ignored.

Needed Packages

Package Status
  gimp I
  gimp-layer-via-copy-cut B
  gimp-resynthesizer B
  pycairo
  python-rpm-macros 🗹
  pygobject2 X
  pygtk2 X
  python2-setuptools X
  python27 X

Dependency Tree